h1.section-title {
  font-weight: 500;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.28571429em;
  color: rgba(0, 0, 0, 0.87); }

i.WishListIcon {
  color: rgba(0, 0, 0, 0.4); }
  i.WishListIcon.liked, i.WishListIcon:hover {
    color: red;
    cursor: pointer; }
